- name: Upload release artifact
  uses: gitea/actions/gitea-upload-artifact@v1
  with:
    name: OFDLV${{ steps.version.outputs.version }}.zip
    path: ./OFDLV${{ steps.version.outputs.version }}.zip